# configuration pour la partie WEB (url + filter)
ct.authentification.url.modification=urlModification
ct.authentification.url.logout=urlLogout
ct.authentification.url.exclude=^.*/((resources/|paiement/ipn|status\?p=).*|status)$
ct.authentification.url.alive=http://account.int.guichet-entreprises.fr:10001/alive

# configuration pour la partie Web Service (url du endpoint, ne positioner de authorization uniquement pour les batchs)
ct.authentification.webservice.url=http://account.int.guichet-entreprises.fr:10001
ct.authentification.webservice.authorization=
